.btn {
  background: #f7004a;
  box-shadow: 0px 4px 24px rgba(247, 0, 74, 0.25);
  border-radius: 10px;
  font-weight: bold;
  font-size: 21px;
  color: white;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 10px 20px;

  &:active {
    box-shadow: 0px 8px 5px inset rgba(0, 0, 0, 0.3);
  }
  &:focus {
    outline: none;
  }

  &.round {
    border-radius: 30px;
    font-size: 24px;
    font-weight: normal;
    padding: 10px 47px;
  }

  &.blue {
    background: #0066f8;
    box-shadow: 0px 4px 40px rgba(0, 102, 247, 0.11);
  }
}
